name 'nameservice-master-grid'
description 'The NameService (Kerberos and LDAP) master role for Grid'

run_list(
  'role[grid-realm]',
  'role[nameservice-master]'
)

#env_run_lists "prod" => ["recipe[apache2]"], "staging" => ["recipe[apache2::staging]"], "_default" => []

default_attributes(
)

#override_attributes "apache2" => { "max_children" => "50" }
